@import url("../visionary/style.css");
/*
Theme Name: 	Visionary Child Theme
Theme URI: 		http://www.yokoco.com
Author: 		Yoko Co.
Author URI:  http://www.yokoco.com
Description: 	A child theme for the Visionary theme.
Version: 		1
Template:   visionary
*/

/* LAYOUT */

body {
font-size: 16px!important;
}

a {
text-decoration: none;
}

.layout-boxed div.inner-super-wrapper {
width: 1160px;
margin: 0px auto;
box-shadow: none;
}


div.page-section {
max-width: 1060px;
margin: 0 auto;
}

div.page-section div.rad-container.top {
margin-top: 30px;
margin-bottom: 30px;
}


/* GENERAL STYLES */

@media only screen and (min-width: 767px) {
.ioa-text-column h2 {
font-size: 32px;
line-height: 38px;
}
}

.cta-button {
display: block;
padding: 12px 40px;
background-color: #80061c;
color: #fff;
text-align: center;
border-radius: 4px;
float: left;
}

.cta-button:hover {
background-color: #000;
color: #fff;
}

#super_wrapper .hfeed .entry-title a {
font-size: 16px!important;
line-height: 27px!important;
}

.ioa-text-column .ioa-more-button {
font-size: 14px!important;
}


#rpwTV0CMV6R6W57RIFY46C4RBE8SBDT3815 h2 {
font-size: 22px;
font-weight: 400;
}


.title_divider {
background: none!important;
margin: 0px;
}

.title-text-align-center .title_divider {
margin: 0px;
}

.custom-social-icons img {
width: 32px;
height: auto;
float: left;
margin: 8px 5px 2px 4px;
}

.custom-social-icons img:hover {
opacity: 0.8;
}

.subtitle {
max-width: 55%;
}

.sharethis-custom {
margin-top: 30px;
margin-bottom: 30px;
text-align: center;
}

div.blog-column-posts ul li div.image-wrap {
display: none;
}

#rpwPDDFHN86MDJP4YR95Q1E5UDIKXW6CT0Q .ioa-text-column {
padding: 0px;
margin-top: -8px;
}

.hfeed {
padding-left: 0px;
}

.hfeed .entry-title a {
text-decoration: none;
font-family: Lato, Helvetica, Arial, Sans-serif;
font-size: 13px;
line-height: 24px;
color: #80061c;
}

h4.entry-title {
margin-bottom: 4px;
}

.tribe-events-widget-link a{ 
margin-top: 0px;
text-decoration: none;
display: inline-block;
line-height: 1.4;
border-bottom: 1px dotted #f06f63;
color: #80061c!important;
font-size: 14px!important;
text-transform: uppercase;
font-weight: 600;
float: left;
}

.single-tribe_events .title-wrap, .events-list .title-wrap, .events-archive .title-wrap {
display: none;
}

div.blog-column-posts ul li div.desc h2 {
font-size: 30px;
}

div.portfolio-columns ul li div.inner-item-wrap h2 {
font-size: 20px!important;
font-weight: 400;
}

#rpcQKO3GRXUX7WUDVUUA06JVH5D315X6NPD {
margin: 0px;
}

.logo-inner-wrap h2 {
font-family: Montserrat,Helvetica,sans-serif;
font-weight: 400;
text-transform: uppercase;
font-size: 16px;
margin: 0;
}

.logo-area li { 
float: left; 
width: 10%; 
list-style: none; 
margin: 0; 
margin-right: 1.1%;
position: relative; 
}

@media (max-width: 767px) {
  #rpwPVGSOM54LTVP4NLA78V8TXY53YD1S5PC {
    display: none;
  }
}

/* HEADER */


#top_bar_area {
background-color: #fff!important;
}

#top_bar_area .custom-social-icons img {
width: 24px;
}

.title-wrap {
background-color: #80061c!important;
}

div.compact-bar .menu-wrapper .menu > li > a {
font-family: Lato;
font-size: 14px;
font-weight: 400;
}

div.compact-bar.theme-header .menu-bar li.relative ul.sub-menu a {
font-size: 14px;
font-weight: 400;
text-transform: none;
}

.style-centered #logo {
margin: 0px 0 0px 0!important;
}

.compact-bar.theme-header.clearfix {
height: 50px;
}


div.compact-bar {
background-color: #fff;
box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
}

.theme-header .menu>li:hover>a .m-el, .theme-header .menu-bar .menu>li.current_page_item>a .m-el, .theme-header .menu-bar .menu>li.current-menu-ancestor>a .m-el, .theme-header .menu-bar .menu>li.menu-active>a .m-el, .theme-header .menu-bar .menu>li.current-menu-item>a .m-el, .theme-header .menu-bar .menu>li.current_page_item>a, .theme-header .menu-bar .menu>li.current-menu-ancestor>a, .theme-header .menu-bar .menu>li.menu-active>a, .theme-header .menu-bar .menu>li.current-menu-item>a {
color: #80061c!important;
}

.theme-header .menu-bar .menu ul.sub-menu li:hover>a {
color: #80061c!important;
}

.theme-header .menu-bar ul.sub-menu li {
font-family: Montserrat!important;
font-weight: 400;
letter-spacing: 1.5px;
text-transform: uppercase;
}

.theme-header .menu-bar ul.sub-menu li a {
font-size: 16px;
}

.theme-header .menu-bar .sub-menu .menu li ul.sub-menu li.current-menu-item>a, .theme-header .menu-bar .menu li ul.sub-menu li.current_page_item>a, .theme-header .menu-bar .menu li ul.sub-menu li.current-menu-parent>a, .theme-header .menu-bar .menu>li.menu-item-language-current ul.sub-menu li:hover>a, div.wpml-selector ul li a:hover {
color#80061c!important;
}

.style-centered .centered-menu .menu-wrapper {
border: 0px;
}

.theme-header .menu > li > a {
padding: 0px 22px;
}

.compact-bar .menu > li > a {
padding: 0px 14px;
}

.style-centered .centered-menu .menu-wrapper {
border-top: 1px solid #eee;
border-bottom: 1px solid #eee;
}

.centered-theme-header {
margin-bottom: 0px;
}

.subtitle {
font-style: italic;
color: #f2b4ae!important;
margin-bottom: 6px;
}


.supper-title-wrapper {
margin-bottom: 20px;
}

/* HOME PAGE */

#rpcFLK2N426JC0GUTM412LPUG7VY4B0EW9I {
margin-bottom: 0px;
}

#rpwANA16I4W31G4FHAXGF9HEBBSV9ADHH0Y ul.isotope {
margin-bottom: 0px;
}

#rpsLFNO21JU3MB9WMKI7CEGR4JALSSL1MOK {
margin-bottom: 40px;
color: #fff!important;
}

#rpwEBSQRFHA4E5VWYYVG4IQB7VA7ST9PDLB {
margin-left: 30px;
margin-right: 20px;
}

#rpsLFNO21JU3MB9WMKI7CEGR4JALSSL1MOK .ioa-text-column h2 {
color: #fff!important;
font-size: 30px;
line-height: 32px;
text-transform: uppercase;
letter-spacing: 1px;
}

#rpwHEWS2U22WO08BI07B9JWFCS5L8WY8732 h3 {
font-size: 22px;
}

#rpwPVE06W0H61AAR99UHBLVU76G5MN8MJ7G {
margin-right: 20px;
margin-left: 30px;
}

#rpsBCGCIBQ3C29JSH160FHLGNLV9NCJHJTE {
border-top: 1px solid rgba(221,221,221,1);
}

div.sidebar-wrap #wds-tweets a {
display: inline;
}

/* SIDEBAR */

.sidebar-wrap h3.heading, .sidebar-wrap h3.heading a {
font-size: 22px;
line-height: 1.4em;
}

.wpp-list a {
margin-top: -14px;
word-wrap: normal!important;
}


/* PAGE STUFF */

ul {
margin: 0px;
}

div.title-wrap {
margin-top: 1px;
}

.single .mutual-content-wrap {
margin-top: 50px;
}

#rpsORYI313QTCTA7SRV409LH5LET2SCSWSR .ioa-text-column h2 {
font-size: 18px!important;
line-height: 18px;
text-align: center;
}

#rpsORYI313QTCTA7SRV409LH5LET2SCSWSR .title_line {
display: none!important;
}

.title_line {
background: #ddd;
}

#sidebar .ripple {
height: auto!important;
}

#sidebar .ioa-button {
text-align: center;
padding: 12px 35px;
color: #fff!important;
}

#sidebar .ioa-button br {
display: none;
}

#rpwOYA9S1SM8AXL5F0MLO003C1U0IX2SORM img {
float: left;
margin-right: 10px;
}

#rpwOYA9S1SM8AXL5F0MLO003C1U0IX2SORM hr {
clear: both;
border: 0px;
}

@media only screen and (min-width: 767px) {
#rpwPUJHA51PPCDKRMGL0EOP2VA3ILV0ROO3 h2.text-title {
font-size: 42px;
line-height: 48px;
}
}

#rpsNP16OGIF7Y5ICRFMLWRGOBUU3L0OMRM8 .blockquote-wrap blockquote {
padding-bottom: 0px;
}

#rpsNP16OGIF7Y5ICRFMLWRGOBUU3L0OMRM8 .author-name {
display: block;
text-align: right;
}

#rpwOWX072AJEG3Y4GK1D649HYSO1TF5LSQN {
text-align: center;
}


#rpwOWX072AJEG3Y4GK1D649HYSO1TF5LSQN img {
display: block;
margin: 0 auto;
margin-top: 15px;
}

#rpsNP16OGIF7Y5ICRFMLWRGOBUU3L0OMRM8 .blockquote-wrap {
margin-bottom: 15px;
padding: 15px;
border: 1px solid #eee;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}


#rpwMOLI1ETYW1DU8K78H5PVJXKKH0UV67U0 h2 {
text-align: center;
margin-top: 20px;
}

#rpsJB3CVF9VDBUFEJ7E2U05W7RCL76WGU30 blockquote {
border: 1px solid #eee;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

#rpsVYO94CYEIUWB3SID4FQCJMNW4Y7XML7A blockquote {
padding-bottom: 0px;
}

#rpsVYO94CYEIUWB3SID4FQCJMNW4Y7XML7A .blockquote-wrap {
border: 1px solid #eee;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

#rpsVYO94CYEIUWB3SID4FQCJMNW4Y7XML7A .author-name {
text-align: right;
display: block;
padding: 10px;
}

.extra {
font-size: 14px!important;
margin-bottom: 5px;
font-style: italic;
}


#om-sidebar-action-optin-title {
display: none;
}

html div#om-bhcd17ioct-sidebar #om-sidebar-action-optin-tagline {
display: none;
}

html div#om-bhcd17ioct-sidebar #om-sidebar-action-optin {
padding: 0px!important;
}

html div#om-bhcd17ioct-sidebar input[type=submit], html div#om-bhcd17ioct-sidebar button, html div#om-bhcd17ioct-sidebar #om-sidebar-action-optin-submit {
font-weight: 400!important;
font-family: Lato;
text-transform: none!important;
}


html div#om-bhcd17ioct-sidebar input[type=submit]:hover, html div#om-bhcd17ioct-sidebar button:hover, html div#om-bhcd17ioct-sidebar #om-sidebar-action-optin-submit:hover {
background-color: #000!important;
}

.optin-monster-success-message {
text-align: left!important;
font-family: Lato!important;
font-weight: 400!important;
}

#rpwLEHVK8C9IPRXBVOW49ATPSKGH49JCNFJ #om-bhcd17ioct-sidebar {
max-width: 300px;
}

html div#om-bhcd17ioct-sidebar #om-sidebar-action-optin {
background: none!important;
}

#rpcJ6E678TV01X0SOFCYUGR2AYYUV6444H5 div#om-bhcd17ioct-sidebar input[type=submit], #rpcJ6E678TV01X0SOFCYUGR2AYYUV6444H5 html div#om-bhcd17ioct-sidebar button, #rpcJ6E678TV01X0SOFCYUGR2AYYUV6444H5 html div#om-bhcd17ioct-sidebar #om-sidebar-action-optin-submit {
background-color: #000!important;
}

#rpcJ6E678TV01X0SOFCYUGR2AYYUV6444H5 div#om-bhcd17ioct-sidebar input[type=submit]:hover, #rpcJ6E678TV01X0SOFCYUGR2AYYUV6444H5 div#om-bhcd17ioct-sidebar button:hover, #rpcJ6E678TV01X0SOFCYUGR2AYYUV6444H5 div#om-bhcd17ioct-sidebar #om-sidebar-action-optin-submit:hover {
background-color: #aaa!important;
}

#rpwLEHVK8C9IPRXBVOW49ATPSKGH49JCNFJ .optin-monster-success-message {
color: #fff!important;
}

#rpwLEHVK8C9IPRXBVOW49ATPSKGH49JCNFJ .optin-monster-success-overlay {
background: rgba(128,6,28,1)!important;
}

/* MISC */

.home .sharethis-custom {
display: none;
}

/* FORM STUFF */

.page-wrapper .vfb-section-div {
background-color: #fff;
}

.page-wrapper .visual-form-builder .vfb-section-div h4 {
font-size: 21px;
padding-bottom: 8px!important;
margin-bottom: 8px!important;
border-bottom: 1px solid #eee;
}

.page-wrapper .visual-form-builder fieldset {
border-radius: 0px;
padding: 15px;
background-color: #fff;
border: 1px solid #ddd;
}

.page-wrapper .visual-form-builder .vfb-legend h3 {
font-weight: 300;
font-size: 24px;
margin-bottom: 0.5em;
}

.page-wrapper .visual-form-builder .vfb-legend {
border-bottom: 1px solid #eee;
}

.page-wrapper input.vfb-text, .page-wrapper input[type="text"].vfb-text, .page-wrapper input[type="tel"].vfb-text, .page-wrapper input[type="email"].vfb-text, .page-wrapper input[type="url"].vfb-text, .page-wrapper textarea.vfb-textarea {
padding: 7px 0;
font-size: 18px;
font-weight: 400;
}

.page-wrapper select.vfb-select {
font-size: 21px;
font-weight: 300;
padding: 4px;
}

.page-wrapper .visual-form-builder label, .page-wrapper label.vfb-desc {
padding: 0px;
}

.page-wrapper .vfb-submit, .page-wrapper input[type="submit"].vfb-submit {
width: 100%;
padding: 15px 0px;
border: 0px;
font-family: Lato,Helvetica,Arial;
background-color: #f06f63;
color: #fff;
font-size: 21px;
margin-bottom: 0.5em;
transition: background-color 0.5s;
-webkit-transition: background-color 0.5s;
-moz-transition: background-color 0.5s;
}

.page-wrapper .vfb-submit:hover , .page-wrapper input[type="submit"].vfb-submit:hover {
background-color: #000;
}

#custom-book-reviews blockquote {
font-style: normal;
color: #777!important;
font-size: 16px;
line-height: 1.6;
color: #000103;
font-family: Lato,"Helvetica","Arial";
font-weight: 400;
}

#custom-book-reviews blockquote strong {
display: block;
margin: 10px;
}

hr {
border: 0px;
margin-top: 15px;
padding-top: 15px;
border-top: 1px solid #ddd;
}

.custom-price {
color: #80061c;
}


#rpsQS8CAIF2DP2KNNE3PXPSWOKUNH5FPO0U h2, #rpsQ8VBA1BE5UYT9RWNDV25GBK304PSWOVV h2, #rpsSGHI5OKP5GPKDYESI957T0EV2ODX6I6D {
margin-bottom: 0px;
}

/* EVENTS */

#super_wrapper #tribe-events-pg-template {
max-width: 1060px;
}

#super_wrapper .events-list .tribe-events-loop {
max-width: 800px;
}

#super_wrapper .tribe-events-back {
padding: 10px;
font-weight: normal;
margin-bottom: 30px;
text-align: right;
}

@media only screen and (min-width: 767px) {
#super_wrapper .tribe-events-list h2.tribe-events-page-title {
font-weight: 400;
margin-top: 50px;
margin-bottom: 30px;
font-size: 42px;
color: #80061c;
}
}

.events-list .tribe-events-loop {
max-width: 900px!important;
}

#super_wrapper .tribe-events-list-separator-month {
font-weight: 400;
color: #80061c;
font-family: Lato;
}

#super_wrapper .tribe-events-list h2.tribe-events-list-event-title {
border-left: 12px solid #80061c;
padding-left: 12px;
}

.tribe-events-list-separator-month:after {
border-bottom: 1px solid #000;
}

/* FOOTER */

#twitter-custom-widget iframe {
border-bottom: 1px solid #ddd;
}

a.back-to-top, #footer-menu {
font-family: Lato!important;
}

#footer-menu {
background-color: #222;
color: #eee;
}

#footer-menu p.footer-text {
color: #eee;
}

#footer-menu .menu li a {
color: #eee;
}

#footer .inner-footer-wrapper .skeleton {
padding-top: 0px;
padding-bottom: 0px;
}

#footer {
margin-top: 30px;
border-top: 4px solid #000!important;
}

#wds-container {
border: 0px!important;
font-size: 14px!important;
}

.wds-tweet-data {
font-size: 12px!important;
text-align: left!important;
}



.sidebar-wrap ul li a, div.sidebar-wrap ul.menu a, div.sidebar-wrap div.tagcloud a, div.bbp-logged-in h4 a, div.bbp-login-links a {
word-wrap: normal!important;
word-break: normal!important;
}

pre {
word-wrap: normal!important;
word-break: normal!important;
}

div.blog-column-posts ul li div.desc div.excerpt { 
word-wrap: normal!important;
word-break: normal!important;
 }

div.blog-column-posts ul li div.desc h2 a { 
word-wrap: normal!important; 
word-break: normal!important;
}

div.blog-list-posts ul li div.desc div.excerpt { 
word-wrap: normal!important;
word-break: normal!important;
}

div.blog-list-posts ul li div.desc h2 a { 
word-wrap: normal!important; 
word-break: normal!important;
}


form input[type=submit], .cta-inner-wrap a.cta_button, a.ioa-button, a.ioa-button:hover, a.ioa-button.style-gradient, div.feature_post_area a.read-more, div.search-results ul li a.view-all, div.search-results ul li a.view-all:hover, .ajax-cart .ajax-cart-items .widget_shopping_cart_content a.button.checkout.wc-forward, .ajax-cart .ajax-cart-items .widget_shopping_cart_content a.button.checkout.wc-forward:hover, #commentform input[type=submit], #commentform input[type=submit]:hover, div.topic-top-nav span a, div.topic-top-nav span:hover a, .sidebar-wrap a.more, .product-share-area a i, .product-share-area a:hover i, .onsale, .product form button.single_add_to_cart_button, .product form button.single_add_to_cart_button:hover, .comment-form-rating p.stars a:hover, .comment-form-rating p.stars a.active, ul.products li .button:hover, ul.portfolio_posts li .button:hover, ul.products li .icon-cart-added, ul.portfolio_posts li .icon-cart-added, table.shop_table tbody tr td.actions input[type=submit]:hover, div.cart-button-area input[type=submit].button.checkout-button, div.cart-button-area input[type=submit].button.checkout-button:hover, form.checkout_coupon input[type=submit], form.checkout_coupon input[type=submit]:hover, #place_order, #place_order:hover, .widget_shopping_cart_content a.button, div.price_slider_amount button {
background-color: #80061c!important;
}

/* MOBILE */

#mlogo img {
margin-top: 15px;
}

@media only screen and (max-width: 767px) {
.layout-boxed div.inner-super-wrapper {
width: 90%!important;
margin: 0 auto;
}
div.mutual-content-wrap {
margin-top: 20px;
}

#rpwLEHVK8C9IPRXBVOW49ATPSKGH49JCNFJ #om-bhcd17ioct-sidebar {
max-width: 300px;
display: block;
width: 80%;
margin: 0 auto;
}

.ioa-text-column h2 {
font-size: 24px;
line-height: 28px;
}
}